{
  "format_version": "1.10.0",
  "render_controllers": {
    
    // default
    "controller.render.mythicus_im.default": {
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ],
      "is_hurt_color": { "a": 0 },
      "on_fire_color": { "a": 0 }
    },
    
    // invisible
    "controller.render.mythicus_im.invis": {
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ],
      "part_visibility": [ { "*": false } ],
      "is_hurt_color": { "a": 0 },
      "on_fire_color": { "a": 0 }
    },

    // outline
    "controller.render.mythicus_im.block.outline": {
      "geometry": "Geometry.block_outline",
      "materials": [ { "*": "Material.block_outline" } ],
      "textures": [ "Texture.block_outline" ],
      "ignore_lighting": true,
      "is_hurt_color": { "a": 0 },
      "on_fire_color": { "a": 0 }
    }

  }
}
